
.container {
  margin: 0px auto;
  padding: 0px;
}

#main { 
  background: #3B3B3B;
  height: 170px;
}

.content {
  padding: 9px 4px;
  min-height: 150px;
}

.text {
  border-bottom: 1px solid #262626;
  margin-top: 40px;
  padding-bottom: 40px;
  text-align: center;
}

.text h2 {
  color: #E5E5E5;
  font-size: 30px;
  font-style: normal;
  font-variant: normal;
  font-weight: lighter;
  letter-spacing: 2px;
}

.counter {
  background: #2C2C2C;
  -moz-box-shadow:    inset 0 0 5px #000000;
  -webkit-box-shadow: inset 0 0 5px #000000;
  box-shadow:         inset 0 0 5px #000000;
  min-height: 150px;
  text-align: center;
}

.counter h3 {
  color: #E5E5E5;
  font-size: 20px;
  font-style: normal;
  font-variant: normal;
  font-weight: lighter;
  letter-spacing: 1px;
  padding-top: 20px;
  margin-bottom: 30px;
}

#countdown {
  color: #FFFFFF;
}

#countdown span {
  color: #E5E5E5;
  font-size: 35px;
  font-weight: normal;
  margin-left: 20px;
  margin-right: 20px;
  text-align: center;
  
}

/* normal text spacing */ 
.a { 
  word-spacing: normal;
}

/* justify all text in all screens */ 
.text-justify-xs {
    text-align: justify;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .text-justify-sm {
        text-align: justify;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .text-justify-md {
        text-align: justify;
    }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .text-justify-lg {
        text-align: justify;
    }
}

/*for testimonails qoutations*/

blockquote {
    position: relative;
    text-align: left;
    padding: 1.2em 0 2em 38px;
    border: none;
    margin: 20px auto 20px;
    max-width: 800px;
    width:100%;
    display: block;
}

blockquote:after {
    content: "";
    display: block;
    width: 2px;
    height: 100%;
    position: absolute;
    left: 0;
    color: #1e90ff;
    top: 0;
    background: -moz-linear-gradient(top,#1e90ff 0%,#1e90ff 60%,rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(top,#1e90ff 0%,#1e90ff 60%,rgba(255,255,255,0) 100%);
    /* background: linear-gradient(to bottom,#66cc66 0%,#66cc66 60%,rgba(255,255,255,0) 100%); */
}

blockquote:before {
    content:"\f10d";
    font-family: "fontawesome";
    font-size: 20px;
    display: block;
    margin-bottom: 0.8em;
    font-weight: 400;
    color: #1e90ff;
}

blockquote > cite, 
blockquote > p > cite {
    display: block;
    font-size: 16px;
    line-height: 1.3em;
    font-weight: 700;
    font-style: normal;
    margin-top: 1.1em;
    letter-spacing: 0;
    font-style:italic;
}




